/****************************************************************************************	
	[FIXES FOR IE6 and below]
*****************************************************************************************/

/* [DOUBLE MARGIN FLOAT BUG FIXES]
-------------------------------------------------------*/
#content-wrapper,
.home #sitemap li {display: inline;}
	.home #sitemap li ul li {display: block;}

/* [ENFORCE hasLayout]
-------------------------------------------------------*/
#nav-main ul a, #sidebar a, #doc-lib li, #map-menu {height: 1%;}

/* [WORKAROUND FOR MIN HEIGHT]
-------------------------------------------------------*/
div.feedback {height: 24px;}
#bcrumbs-toolbar {height: 1em;}
#map-menu div div {
	height: 200px;
	background: #e9e9e9;
}
#az-index ol a,
#sidebar #az-index li,
#sidebar #az-index li a {
	height: 25px;
	width: 30px;
}

/* [OTHER]
-------------------------------------------------------*/
/* Home Panels */
#wrapper .panel-col.first h1 {margin: 0 13px .45em;}
/* Online Service Accordion */
#wrapper #services li {padding: .1em .1em .1em 30px;}
/* Quick Links */
#wrapper .panel-col.first li {padding: .4em 13px;}
/* Weather */
#wrapper #weather h1 {margin-bottom: 1em;}
/* Tabs */
#wrapper ul#tab-nav li {padding: .9em .8em .6em;}
/* Park Finder */
#wrapper .form-grid label {width: 145px;}
/* Label-Value List */
ul.lbl-value {margin-bottom: 0;}
/* Map Menu */
#map-menu {display: block;}
/* Estuary */
#logo-tuggerah {left: 0;}
#logo-australia {
	bottom: 120px;
	left: 0;
}
#estuary-landing h1 {margin-top: 13px;}
#estuary-landing li {width: 330px;}
/* Feedback button */
#btn-feedback {
	position: absolute;
	top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
}
/* Global Site Search */
div.search input.btn-submit {right: 7px;}
/* Form */
textarea.lrge {width: 38em;}
div.form-column {
	margin-left: 0;
	height: 1%;
	float: left;
	padding-left: 3px;
}
div.submit {margin-left: 13.8em;}
div.submit.alt {margin-left: 0;}
button {width: 0;}
/* Date Picker */
div.dp-popup h4 {white-space: nowrap;}
/* Image Library CMS Module */
ul#img-lib div a img {
	width: 110px;
	height: 90px;
}
/* Thickbox */
#TB_overlay, #TB_HideSelect {
	position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window, #TB_load { 
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}